<?php

$q = $db->super_query("SELECT COUNT(*) as count FROM user");
$k_p = $q['count'];
$q = $db->super_query("SELECT COUNT(*) as count FROM user WHERE date_reg > '" . (time() - 86400) . "'");
$k_n = $q['count'];

if ($k_n == 0) {
    $k_n = NULL;
} else {
    $k_n = " +$k_n";
}
echo "$k_p$k_n";

unset($k_p);
unset($k_n);


